RubyGems Navigation menu

poltergeist 1.3.0

PhantomJS driver for Capybara

Versions:

  1. 1.5.1 - May 30, 2014 (36.5 KB)
  2. 1.5.0 - December 9, 2013 (36 KB)
  3. 1.4.1 - September 5, 2013 (34 KB)
  4. 1.4.0 - September 2, 2013 (34 KB)
  5. 1.3.0 - May 6, 2013 (36.5 KB)
Show all versions (20 total)

Authors:

  • Jon Leighton

Owners:

2940bc7d4506f3e099e3dcc32a412b98B97b92886055641a956499b3cbb473e63479922787c0872400d1bbed08247f4f

Total downloads 2,039,749

For this version 255,517

Show all versions (20 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'poltergeist', '~> 1.3.0' = Copy to clipboard Copied!

install:
gem install poltergeist -v 1.3.0 = Copy to clipboard Copied!

Links: